## open-xchange-weakforced 1.0.0

=== debian/changelog ===
open-xchange-weakforced (1.0.0-3) stable; urgency=medium

  * Third candidate for 1.0.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 20 Jul 2016 13:54:25 +0200

open-xchange-weakforced (1.0.0-2) stable; urgency=medium

  * Second candidate for 1.0.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 12 Jul 2016 10:10:43 +0200

open-xchange-weakforced (1.0.0-1) stable; urgency=medium

  * First candidate for 1.0.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 07 Jul 2016 09:07:17 +0200

open-xchange-weakforced (1.0.0-0) unstable; urgency=medium

  * Initial packaging.

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 20 Jan 2016 15:01:02 +0100
