## open-xchange-weakforced 1.0.1

=== debian/changelog ===
open-xchange-weakforced (1.0.1-1) stable; urgency=medium

  * First candidate for 1.0.1 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 24 May 2017 16:54:40 +0200

open-xchange-weakforced (1.0.1-0) unstable; urgency=medium

  * prepare for 1.0.1

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 24 May 2017 16:07:40 +0200
