=== debian/control ===
Source: open-xchange-weakforced
Section: web
Priority: optional
Maintainer: Thorben Betten <thorben.betten@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), lsb-release, cdbs (>= 0.4.53), ant-optional (>= 1.7.0), java7-jdk, open-xchange-core (>= 7.8.4)
Standards-Version: 3.9.2
Homepage: http://www.open-xchange.com

Package: open-xchange-weakforced
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-core (>= 7.8.4)
Description: The Open-Xchange Weakforced plug-in.
