## open-xchange-weakforced 1.0.2

=== debian/changelog ===
open-xchange-weakforced (1.0.2-0.11) stable; urgency=medium

  * prepare for 1.0.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Mar 2018 13:45:09 +0000
